# -*- coding: utf-8 -*-
# Generated by Django 1.9.8 on 2016-09-19 22:20
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('u', '0009_auto_20160808_2157'),
    ]

    operations = [
        migrations.AddField(
            model_name='presentation',
            name='thumb_edited_time',
            field=models.DateTimeField(null=True, verbose_name='When the thumbnail was last updated'),
        ),
        migrations.AlterField(
            model_name='presentation',
            name='data',
            field=models.TextField(default='{"speech": [{"uuid": "00000000-0000-0000-0000000000000000", "slideFgText": "white", "background": {"color": "black", "type": "color"}, "slideType": null, "execution": "", "indent": 0, "slideFgShadow": "black", "idea": ""}]}', verbose_name='Data with speech, internal JSON format'),
        ),
        migrations.AlterField(
            model_name='presentation',
            name='number_rows',
            field=models.IntegerField(default=1, verbose_name='Number of rows (w or wo slides)'),
        ),
    ]
